@charset "utf-8";

/* CSS Document */

@import url('../fonts/century-gothic/font.css');
:root {
    --primary: #503ceb;
    --secondary: #311b7d;
    --primarylight: #f1eefc;
    --orange: #ff6d00;
    --orange2: #e16202;
    --white: #fff;
    --black: #000;
}


/** BASIC CSS **/

* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    height: auto;
    min-height: 100vh;
    max-width: 100%;
    min-width: 100%;
    background: var(--white);
    font-family: 'gothic' !important;
    font-size: 14px;
    line-height: 18px;
    color: #000;
    font-weight: normal;
    font-style: normal;
    overflow-x: hidden;
}

p {
    font-size: 15px;
    color: #5e5e5e;
    line-height: 23px;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: rgb(59, 59, 59);
}

a {
    text-decoration: none;
    outline: none;
    color: #394048;
}

:focus {
    outline: none;
}

a:focus {
    outline: none;
}

a:hover,
a:focus {
    color: var(--primary);
    text-decoration: none;
}

hr {
    background: #e3e3e3;
    border-top: 1px solid #333;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::selection {
    text-shadow: none;
    background: var(--primary);
    color: var(--white);
}

::-moz-selection {
    text-shadow: none;
    background: var(--primary);
    color: var(--white);
}

a,
input,
select,
textarea,
img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.clearfix {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}

.hidden {
    display: none !important;
}

.show {
    display: block !important;
}

.floatl {
    float: left;
}

.floatr {
    float: right;
}

.nopad {
    padding: 0 !important;
}

.nopadl {
    padding-left: 0;
}

.nopadr {
    padding-right: 0;
}

.btn {
    padding: 8px 16px;
    font-size: 1.05rem;
    border-radius: 50px;
    font-weight: 500;
}

.btn:focus,
button:focus,
.form-control:focus {
    outline: 0;
    box-shadow: 0 0 0 0 transparent;
}

.form-control {
    padding: 10px;
    border-radius: 7px;
    font-size: 15px;
    margin-top: 2px;
}

.form-control:focus {
    border-color: var(--primary);
}

.modal-open {
    padding: 0 !important;
}

.modal-backdrop {
    z-index: 9999 !important;
}

.modal {
    z-index: 99999 !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.no-cursor {
    cursor: initial !important;
}


/* Dropdown Button */

.dropbtn {
    background-color: transparent;
    color: white;
    padding: 6px 15px !important;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #fbfbfb;
    min-width: 260px;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 1;
    padding: 1rem;
    z-index: 99999;
}

.dropdown:hover .dropdown-content {
    display: block;
}


/** BASIC CSS END HERE **/

.topbar {
    background: var(--primary);
    padding: 6px 0;
}

.topcontact ul {
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
    line-height: 2.2;
}

.topcontact ul li {
    margin-right: 10px;
}

.topcontact ul li,
.topcontact ul li a {
    color: var(--white);
}

.topcontact ul li>a i.bx {
    color: var(--orange) !important;
}

.nowlocation {
    margin: 0;
    color: var(--white);
    font-size: 13px !important;
}

.nowlocation i.bx {
    color: var(--white);
    font-size: 18px;
}

.nowlocation .dropdown-content {
    text-align: left !important;
}

.nowlocation .dropdown-content h6 {
    font-size: 13px;
    margin-bottom: 6px;
}

.nowlocation .dropdown-content input {
    margin-bottom: 8px;
}

.nowlocation .dropdown-content button {
    width: 100%;
    padding: 8px;
    border-radius: 50px;
    background: var(--orange);
    color: #fff;
}

.toplink {
    text-align: end;
}

.toplink a {
    padding: 6px 15px !important;
    font-size: 13px !important;
}

.toplink .srv_btn {
    color: var(--white);
    border-color: var(--white);
}

.toplink .srv_btn:hover {
    color: var(--primary);
    background: var(--white);
}

.toplink .login_btn {
    color: #fff;
    border-color: var(--orange);
    background: var(--orange);
}

.btn-close {
    background: #ffffff00 url('../images/close.svg') center/1em auto no-repeat;
}

.btn-circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    line-height: 2.5;
}

.text-white {
    color: var(--white) !important;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.bg-secondary {
    background-color: var(--secondary) !important;
}

.btn-primary {
    background: var(--primary);
    border-color: var(--primary);
    color: #fff;
}

.btn-primary:hover,
.btn-primary:focus {
    background: var(--secondary);
    border-color: var(--secondary);
    color: #fff;
}

.btn-primary i,
.btn-secondary i {
    color: var(--white) !important;
}

.btn-secondary {
    background: var(--orange);
    border-color: var(--orange);
    color: #fff;
}

.btn-secondary:hover,
.btn-secondary:focus {
    background: var(--orange2);
    border-color: var(--orange2);
    color: #fff;
}

.btn-outline-primary {
    background: transparent;
    border-color: var(--primary);
    color: var(--primary);
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
    background: var(--secondary);
    border-color: var(--secondary);
    color: #fff;
}

.btn-outline-secondary {
    background: transparent;
    border-color: var(--orange);
    color: var(--orange);
}

.btn-outline-secondary:hover,
.btn-outline-secondary:focus {
    background: var(--orange2);
    border-color: var(--orange2);
    color: #fff;
}

.btn-success {
    background: #4caf50;
    border-color: #4caf50;
    color: #fff;
}

.btn-success:hover,
.btn-success:focus {
    background: #3fa043;
    border-color: #3fa043;
    color: #fff;
}

.hero_sec {
    width: 100%;
    height: auto;
    position: relative;
    background: url('../images/particles.png') no-repeat;
    background-size: contain;
    background-position: top left;
}

.hero_bg {
    width: 100%;
    height: 300px;
    background: var(--primary);
    border-radius: 0 0 40px 40px;
    position: relative;
    padding: 15px;
    margin-bottom: 92px;
    box-shadow: 0px 15px 25px -13px #3f3f3f91;
}

.hero_text {
    max-width: 850px;
    text-align: center;
    margin: 30px auto;
    position: relative;
}

.hero_text h1 {
    font-size: 2.4em;
    color: var(--white);
    margin-bottom: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

.hero_text h1 span {
    color: var(--orange);
}

.hero_text p {
    color: var(--white);
}

.search_content {
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
    padding: 20px;
    border-radius: 20px;
    text-align: left;
    box-shadow: 0px 15px 25px -13px #3f3f3f91;
}

.search_content h3 {
    font-size: 1.3rem;
    color: var(--color1);
    margin-bottom: 10px;
}

.search_input {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-radius: 32px;
    box-shadow: 0 3px 12px -9px rgb(0 0 0 / 40%);
    border: 1px solid #c6c6c6;
    background-color: #fff;
    padding: 0.5rem;
}

.location_input {
    padding-left: 35px;
    width: 100%;
    position: relative;
}

.location_input::before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: var(--orange);
    font-size: 22px;
    position: absolute;
    top: 9px;
    left: 12px;
}

.location_input input {
    width: 100%;
    padding: 7px;
}

.location_input input:hover,
.location_input input:focus {
    border-bottom: 1px solid #eaeaea;
}

.service_input {
    padding-left: 35px;
    width: 100%;
    position: relative;
}

.service_input::before {
    content: "\f085";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: var(--orange);
    font-size: 22px;
    position: absolute;
    top: 9px;
    left: 12px;
}

.service_input select {
    width: 100%;
    padding: 7px;
}

.service_input select:hover,
.service_input select:focus {
    border-bottom: 1px solid #eaeaea;
}

.search_input .btn {
    min-width: 126px;
    max-width: 126px;
    margin-left: 7px;
}

.service_input .dropdown-select {
    border: 0 !important;
}

.service_input .dropdown-select:hover,
.service_input .dropdown-select:focus {
    border-bottom: 1px solid #eaeaea !important;
}

.section {
    padding: 80px 0 0;
}

.section-both {
    padding: 80px 0;
}

.section_title {
    color: #000;
    margin-bottom: 33px;
    position: relative;
    font-size: 24px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section_title a {
    font-size: 15px;
    font-weight: bold;
    color: var(--primary);
    text-decoration: underline;
}

.section_title a:hover {
    color: var(--orange) !important;
}

.section_title::after {
    content: "";
    display: block;
    width: 40px;
    height: 4px;
    background: var(--orange);
    position: absolute;
    bottom: -9px;
    border-radius: 2px;
    background-clip: padding-box;
}

.section_title.text-center {
    justify-content: space-around !important;
}

.section_title.text-center::after {
    left: 0;
    right: 0;
    margin: auto;
}

.section_title.text-end::after {
    right: 0;
    margin-left: auto;
}

.category_bx {
    width: 100%;
    height: auto;
    padding: 10px;
    background: #fff;
    text-align: center;
    box-shadow: 0 3px 12px -9px rgb(0 0 0 / 40%);
    border: 1px solid #c6c6c6;
    border-radius: 9px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.category_bx img {
    width: 50px !important;
    height: 50px !important;
    object-fit: contain;
    object-position: bottom center;
    margin: 10px auto;
    padding: 6px;
    border-radius: 6px;
    background: var(--primarylight);
}

.category_bx p {
    font-size: 1rem;
    font-weight: 500;
    margin: 0;
    height: 42px;
    overflow: hidden;
    line-height: 1.2;
}

.category_bx:hover {
    border: 1px solid var(--primary);
}

.category_bx:hover p {
    color: var(--orange) !important;
}

.owl-nav button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    font-size: 22px !important;
    background: var(--orange) !important;
    color: #ffff !important;
}

.owl-nav button.owl-prev {
    left: -35px;
}

.owl-nav button.owl-next {
    right: -35px;
}

.owl-carousel button.disabled {
    opacity: 0;
}

.ads_bner {
    width: 100%;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 15px 25px -13px #3f3f3f91;
}

.ads_bner img {
    width: 100%;
    height: auto;
}

.sericiceman_card {
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    border: 1px solid #eeeeee;
    padding: 1rem;
    border-radius: 10px;
    border-top: 2px solid var(--primary);
    box-shadow: 0px 15px 25px -17px #3f3f3f91;
    margin-bottom: 31px;
}

.seriv_card_head {
    position: relative;
}

.serv_profile_img {
    position: relative;
    width: 54px !important;
    height: 54px !important;
}

.serv_profile_img img {
    overflow: hidden;
    border: 1px solid #e5e5e5;
    width: 54px !important;
    height: 54px !important;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.serv_profile_img .timeabaility {
    position: absolute;
    top: -1px;
    left: 5px;
    display: block;
    width: 12px;
    height: 12px;
    background: #000;
    border-radius: 50%;
    border: 2px solid #fff;
}

.featured_user {
    position: absolute;
    right: 0;
    top: 0;
    background: #ff9800;
    color: #fff;
    padding: 1px 6px;
    border-radius: 50px;
    font-size: 11px;
}

.varified_user {
    position: absolute;
    right: 0;
    top: 23px;
    background: #4caf50;
    color: #fff;
    padding: 1px 6px;
    border-radius: 50px;
    font-size: 11px;
}

.seriv_card_body {
    padding-top: 12px;
}

.seriv_card_body h5 {
    font-size: 15px;
    color: var(--black);
    margin-bottom: 4px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 600;
}

.seriv_card_body small {
    font-size: 13px;
    color: #000;
}

.strong {
    font-weight: bold;
}

.seriv_card_body p {
    font-size: 14px;
    color: #000;
    margin-bottom: 0;
    margin-top: 6px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.seriv_card_body i.bx {
    color: var(--orange);
}

.sericiceman_card .btn {
    font-size: 12px;
    padding: 5px 8px !important;
    color: var(--white) !important;
}

.trending_offerslider .item {
    padding-bottom: 25px;
}

.our_skills {
    background: var(--secondary);
    margin-top: 80px;
    padding: 53px 0px 30px;
    clip-path: polygon(7% 0%, 80% 0%, 100% 0, 100% 74%, 100% 100%, 32% 100%, 0 100%, 0% 30%);
}

.skills_bx {
    text-align: center;
    margin: 20px 0;
}

.skills_bx span {
    width: 60px;
    height: 60px;
    display: block;
    background: var(--white);
    transform: rotate(45deg);
    border-radius: 5px;
    text-align: center;
    line-height: 4;
    margin: auto;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.skills_bx span i.bx {
    font-size: 40px;
    transform: rotate(315deg);
    color: var(--primary);
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
}

.skills_bx:hover span {
    transform: rotate(90deg);
}

.skills_bx:hover span i.bx {
    transform: rotate(270deg);
}

.skills_bx h5 {
    font-size: 2rem;
    margin-top: 20px;
    color: var(--orange);
    font-weight: 800;
}

.skills_bx p {
    color: #e3e3e3;
    margin-bottom: 0;
}

.howitworks {
    width: 100%;
    height: auto;
    background: var(--primary);
    border-radius: 40px;
    position: relative;
    margin-bottom: 80px;
    padding: 40px 30px;
    box-shadow: 0px 15px 25px -13px #3f3f3f91;
}

.howitworks .section_title {
    color: var(--white);
}

.hitw_bx {
    padding: 1rem;
    border: 1px solid var(--white);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: start;
    margin: 5px 0;
}

.hitw_bx span {
    min-width: 50px;
    max-width: 50px;
    height: 50px;
    display: block;
    background: var(--white);
    border-radius: 7px;
    text-align: center;
    line-height: 3;
    margin-right: 10px;
}

.hitw_bx span i.bx {
    font-size: 33px;
    color: var(--primary);
}

.hitw_bx p {
    color: #fff;
    line-height: 1.2;
    margin: 0;
}

.service_providor {
    padding: 80px 0;
}

.become_content {
    background: var(--white);
    padding: 1rem;
    border-radius: 10px;
}

.become_content h2 {
    color: #000000;
    margin-bottom: 10px;
    line-height: 1.2;
    font-weight: 600;
}

.become_content h2 span {
    color: var(--orange);
}

.become_content p {
    font-weight: 500;
    color: #4b4b4b;
}

.bg-theme {
    background: var(--primarylight);
}

.footer-section ul {
    margin: 0px;
    padding: 0px;
}

.footer-section {
    background: var(--primarylight);
    position: relative;
}

.footer-cta {
    border-bottom: 1px solid #b6b6b6;
}

.single-cta i {
    color: var(--primary);
    font-size: 30px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: var(--orange);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #212121;
    font-size: 14px;
    font-weight: 500;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 181px;
    /* filter: contrast(0); */
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #212121;
    line-height: 28px;
}

.footer-social-icon {
    margin-bottom: 20px;
}

.footer-social-icon span {
    color: var(--primary);
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 4px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.linkedin-bg {
    background: #0061ac;
}

.whatsapp-bg {
    background: #4caf50;
}

.youtube-bg {
    background: #e91e63;
}

.instagram-bg {
    background: #e76ce9;
}

.footer-widget-heading h3 {
    color: var(--primary);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: var(--orange);
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget ul li a:hover {
    color: var(--primary);
}

.footer-widget ul li a {
    color: #212121;
    text-transform: capitalize;
}

.subscribe-form {
    position: relative;
    overflow: hidden;
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: transparent;
    border: 1px solid #c6c6c6;
    color: var(--black);
    border-radius: 50px;
}

.subscribe-form input:focus {
    border-color: var(--primary);
}

.subscribe-form button {
    position: absolute;
    right: 4px;
    background: var(--primary);
    padding: 8px 20px;
    border: 1px solid var(--primary);
    top: 3px;
    border-radius: 50px;
}

.subscribe-form button i {
    color: var(--white);
    font-size: 22px;
    transform: rotate(-6deg);
}

.copyright-area {
    background: var(--primary);
    padding: 25px 0;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #dfdfdf;
}

.copyright-text p a {
    color: #dfdfdf;
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: var(--orange);
}

.footer-menu li a {
    font-size: 14px;
    color: #878787;
}

.material-tabs ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
    border-bottom: 1px solid #ddd;
}

.material-tabs ul li {
    padding: 7px 12px;
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.material-tabs ul li::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: var(--primary);
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    transform: translate(-100%, 0px);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.material-tabs ul li.active {
    color: var(--primary) !important;
}

.material-tabs ul li.active::after {
    transform: translate(0%, 0px);
}

.materialcontent {
    display: none;
}

.materialcontent.active {
    display: block;
}

.area_list {
    padding: 0;
    margin: 20px 0 0;
    width: 100%;
    list-style: none;
    max-height: 200px;
    height: auto;
    border: 1px solid #d5d5d5;
    padding: 1rem;
    border-radius: 10px;
    overflow: auto;
    display: block;
}

.area_list li {
    display: inline-block;
    padding: 6px 10px;
    background: var(--orange);
    color: var(--white);
    border-radius: 50px;
    margin-bottom: 5px;
    padding-left: 21px;
    position: relative;
    line-height: 1.2;
    box-shadow: 0px 3px 10px -3px #0000005c;
}

.area_list li::before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: var(--white);
    font-size: 13px;
    position: absolute;
    top: 6px;
    left: 8px;
}

.area_list li:hover {
    background: var(--orange2);
}


/*------------Login-------------*/

.account_bx {
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 20px 50px 40px;
    overflow: auto;
}

.account_bx::after {
    content: "";
    display: block;
    width: 50%;
    height: 90%;
    background: var(--primary);
    position: absolute;
    top: 0;
    left: 2%;
    right: 0;
    bottom: 0;
    border-radius: 50px;
    margin-top: auto;
    margin-bottom: auto;
    box-shadow: 11px 15px 25px -13px #3f3f3f91;
}

.login_bx {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 450px;
    width: 100%;
    height: max-content;
    z-index: 9;
    background: #fff;
    border-radius: 19px;
    box-shadow: 11px 3px 30px -13px #3f3f3f91;
    padding: 2rem 1.2rem;
}

.backbutton {
    position: absolute;
    top: 5%;
    right: 10%;
}

.backbutton a {
    font-size: 14px;
}

.backbutton a i.bx {
    font-size: 20px;
}

.backbutton a:hover {
    color: var(--orange);
}

.site_logo {
    width: 150px;
    margin: auto;
    display: block;
    margin-bottom: 20px;
}

.account_bx h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    color: var(--black);
}

.account_bx a {
    font-weight: 500;
}

.account_bx a span {
    color: var(--primary);
}

.horizental_line {
    position: relative;
    margin: 22px 0;
}

.horizental_line p {
    position: absolute;
    top: -10px;
    margin: 0 auto;
    width: 102px;
    left: 0;
    right: 0;
    background: #fff;
    text-align: center;
    font-size: 14px;
}

.login_by_other {
    text-align: center;
    display: flex;
    justify-content: center;
}

.login_by_other .btn,
.login_by_other a {
    margin: 0 5px;
    border-radius: 50%;
    display: block;
    width: 42px;
    height: 42px;
    font-size: 19px;
    text-align: center;
    line-height: 2.1;
    padding: 0 !important;
}

.btn-facebook {
    background: #0965c9;
    color: #fff;
    font-size: 21px;
}

.btn-facebook:hover,
.btn-facebook:focus {
    background: #0965c9;
    color: #fff;
}

.btn-gmail {
    background: #e91e1e;
    color: #fff;
    font-size: 21px;
}

.btn-gmail:hover,
.btn-gmail:focus {
    background: #e91e1e;
    color: #fff;
}

.register_bx {
    position: relative;
    top: 30px;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 650px;
    width: 100%;
    height: max-content;
    z-index: 9;
    background: #fff;
    border-radius: 19px;
    box-shadow: 11px 3px 30px -13px #3f3f3f91;
    padding: 2rem 1.2rem;
}

.form-check-input:checked {
    background-color: var(--primary);
    border-color: var(--secondary);
}

.planning_choose,
.service_category {
    display: none;
}


/*-------pricing--------*/

.pricing_table {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.pricing_bx {
    height: 100%;
    border: 1px solid #dfdfdf;
    margin-bottom: 20px;
    transform: translate(0px, 0px) scale(1);
    box-shadow: 0px 0px 0px #0000001a;
    border-radius: 0px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.pricing_bx:hover {
    border-radius: 15px;
    transform: translate(0px, -4px) scale(1.02);
    box-shadow: 0px 12px 32px #0000001a;
}

.head_table {
    padding: 1rem;
    text-align: center;
    border-bottom: 1px solid #dfdfdf;
}

.head_table h6 {
    font-size: 18px;
    margin-bottom: 11px;
    color: var(--primary);
    font-weight: bold;
}

.head_table h1 {
    font-size: 45px;
    color: var(--orange);
}

.head_table h1 sup {
    top: -17px;
    font-size: 21px;
}

.head_table h1 sub {
    top: 0px;
    font-size: 14px;
}

.head_table p {
    margin: 0;
    font-size: 13px;
}

.body_table {
    padding: 1rem;
    border-bottom: 1px solid #dfdfdf;
}

.footer_table {
    padding: 1rem;
}

.footer_table ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer_table ul li {
    position: relative;
    margin-bottom: 15px;
    font-size: 15px;
    color: #333;
    padding-left: 19px;
}

.footer_table ul li::after {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #8bc34a;
    font-size: 13px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;
}

.add_once_plan {
    background: #f6f9fd;
}

.addonce_bx {
    background: #ffedec;
    padding: 1rem;
    border-radius: 10px;
    min-height: 321px;
    margin: 10px 0;
}

.addonce_bx h2 {
    font-size: 22px;
    margin-bottom: 14px;
    color: var(--primary);
}

.addonce_bx p {
    margin-bottom: 8px;
    font-size: 15px;
}

.addonce_bx ul {
    padding-left: 18px;
}

.addonce_bx ul li {
    margin-bottom: 7px;
    list-style: circle;
}

.addonce_bx .btn {}


/*---------pricing table-----*/


/*-------------service-listing-----------*/

.listing_top_bar {
    width: 100%;
    height: auto;
    position: relative;
    background: var(--secondary);
    padding: 9px 0;
}

.listing_top_bar.fixed {
    position: fixed;
    top: 77px;
    z-index: 99;
    left: 0;
    right: 0;
    width: 100%;
}

.listing_top_bar h4 {
    color: var(--white);
    font-size: 17px;
}

.listing_top_bar small {
    color: var(--white);
}

.product_all_list {
    width: 100%;
    position: relative;
    height: 100%;
}

.filter_items {
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100%;
    height: 100%;
}

.sort_relevance {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 189px;
    height: 30px;
    border: 1px solid var(--white);
    border-radius: 50px;
    overflow: hidden;
}

.sort_relevance i.bx {
    color: var(--white);
    font-size: 19px;
}

.sort_relevance select {
    background: var(--secondary);
    color: var(--white);
    width: 150px;
    height: 100%;
}

.filter_btn {
    width: 40px;
    height: 40px;
    background: transparent;
}

.filter_btn i.bx {
    color: var(--white);
    font-size: 32px;
}

.filter-box {
    border: 0px solid;
    /* border-style: dashed; */
    /* border-bottom: 1px solid #d2d2d2; */
    border-radius: 0;
    overflow: hidden;
    /* box-shadow: 1px 4px 12px #84848438; */
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    padding-bottom: 14px;
}

.filter-box .col-9.col-sm-7.col-lg-5 {
    padding-right: 2px;
}

.filter-box .col-3.col-sm-3.col-lg-2 {
    padding-left: 2px;
}

.filter_button {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 12px;
    background: var(--color1);
    text-align: center;
    color: var(--color2);
    font-size: 14px;
    box-shadow: 0px 2px 5px #333;
    z-index: 9999;
}

.filter-box .card-header {
    font-size: 15px;
    background: var(--primary);
    color: var(--white);
}

.filter_title {
    display: none;
    font-size: 18px;
    position: absolute;
    left: 16px;
    top: 14px;
}

.close_filter {
    display: none;
    position: absolute;
    right: 6px;
    top: 6px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 2.5;
}

.close_filter i.bx {
    font-size: 32px;
}

.contentfilter ol {
    list-style: none !important;
    padding-left: 0;
}

.sub-filter ol {
    padding-left: 10px;
    list-style: none;
}

.contentfilter ol li {
    padding: 5px 0;
}

.contentfilter ol li input {
    margin-right: 4px;
}

.hidden {
    display: none;
}

.contentfilter fieldset {
    outline: none;
    border: none;
}

.form-check-label .rating {
    margin: 0;
}

.rating {
    color: #FFBE28;
    font-size: 16px;
}

.price-range-slider {
    width: 100%;
    padding-bottom: 12px;
}

.price-range-slider .range-value {
    margin: 0;
}

.price-range-slider .range-value input {
    width: 100%;
    background: none;
    color: #000;
    font-size: 16px;
    font-weight: initial;
    box-shadow: none;
    border: none;
    margin: 0px 0 20px 0;
}

.price-range-slider .range-bar {
    border: none;
    background: #cacaca;
    height: 3px;
    width: 96%;
    margin-left: 8px;
}

.price-range-slider .range-bar .ui-slider-range {
    background: var(--primary);
}

.price-range-slider .range-bar .ui-slider-handle {
    border: none;
    border-radius: 25px;
    background: #fff;
    border: 2px solid var(--primary);
    height: 17px;
    width: 17px;
    top: -0.52em;
    cursor: pointer;
}

.price-range-slider .range-bar .ui-slider-handle+span {
    background: var(--primary);
    user-select: none;
}

.badge {
    font-weight: 400;
}

.load_product {
    text-align: center;
    padding: 10px 0;
    font-size: 13px;
}

.load_product i.bx {
    color: var(--orange);
    font-size: 2rem;
}

.toprated_filterslider .owl-nav button.owl-prev {
    left: -13px;
}

.toprated_filterslider .owl-nav button.owl-next {
    right: -13px;
}


/*--------------Customer Profile-----------------*/

.profiler_menu {
    background: var(--secondary);
    width: 100%;
    padding: 7px 0;
}

.profiler_menu.fixed {
    position: fixed;
    top: 77px;
    z-index: 99;
    left: 0;
    right: 0;
    width: 100%;
}

.profiler_menu ul {
    list-style: none;
    padding: 2px 0;
    margin: 0;
    display: flex;
    justify-content: start;
    overflow: auto;
}

.profiler_menu ul::-webkit-scrollbar {
    display: none;
}

.profiler_menu ul li {
    margin-right: 7px;
}

.profiler_menu ul li:last-child {
    margin-right: 0;
}

.profiler_menu ul li a {
    color: var(--white);
    display: block;
    padding: 5px 10px;
    border-radius: 50px;
    border: 1px solid var(--white);
    width: max-content;
}

.profiler_menu ul li a i.bx {
    color: var(--white);
}

.profiler_menu ul li.active a,
.profiler_menu ul li a:hover {
    background: var(--white);
    color: var(--primary);
}

.profiler_menu ul li.active a i.bx,
.profiler_menu ul li a:hover i.bx {
    color: var(--primary);
}

.dashboard_container {
    width: 99%;
}

.title_dashboard {
    font-size: 20px;
    font-weight: bold;
}

.title_dashboard small {
    font-weight: 400;
    font-size: 16px;
}

.page_dashboard {
    font-size: 16px;
    font-weight: bold;
    position: relative;
}

.page_dashboard::after {
    content: "";
    display: block;
    width: 27px;
    height: 4px;
    border-radius: 2px;
    background: var(--orange);
    margin-left: auto;
    position: absolute;
    right: 0;
    bottom: -8px;
}

.page_dashboard.text-center:after {
    left: 0;
    margin-right: auto;
}

.dashboard_card {
    /* border: 1px solid #cacaca; */
    border-radius: 10px;
    padding: 2rem 1rem;
    min-height: 100px;
    background: var(--white);
    margin: 10px 0;
    font-size: 14px;
    box-shadow: 0px 5px 28px -6px #bdbdbd;
    font-weight: 500;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.dashboard_card h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    color: var(--primary);
}

.dashboard_card i.bx {
    display: block;
    font-size: 30px;
    color: var(--primary);
    margin-bottom: 7px;
}

.dashboard_card:hover {
    border-color: var(--primary);
}

.rightbar_widget {
    margin-bottom: 20px;
}

.rightbar_widget .widget_title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 9px;
}

.animate-pulse {
    background: var(--primary);
    cursor: pointer;
    box-shadow: 0 0 0 var(--primary);
    animation: pulse 2s infinite;
}

.animate-pulse:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 var(--primary);
    }
    70% {
        -webkit-box-shadow: 0 0 0 8px var(--primarylight);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 var(--primarylight);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 var(--primary);
        box-shadow: 0 0 0 0 var(--primary);
    }
    70% {
        -moz-box-shadow: 0 0 0 8px var(--primarylight);
        box-shadow: 0 0 0 8px var(--primarylight);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 var(--primarylight);
        box-shadow: 0 0 0 0 var(--primarylight);
    }
}

.profile_image {
    width: 150px;
    height: 150px;
    position: relative;
    margin: auto;
}

.profile_img_upload {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
    border-radius: 50%;
    position: relative;
    border: 1px solid #767676;
}

.profile_img_upload img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
    border-radius: 50%;
}

.profile_img_upload input {
    display: none;
}

.profile_image label {
    position: absolute;
    right: -8px;
    top: 27px;
    display: block;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 1.7;
    background: #767676;
    font-size: 19px;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
    z-index: 9;
}

.profile_image label:hover {
    background: #696969;
}

.update_input_field {
    margin-top: 20px;
}

.update_input_field input,
.update_input_field select,
.update_input_field textarea,
.update_input_field .dropdown-select {
    margin-top: 5px;
}


/*---serviceman-details-------------*/

.service_category_slide {
    background: var(--primarylight);
    padding: 1rem 0;
}

.service_category_slide h1 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 6px;
}

.service_nam_details {
    position: relative;
}

.service_nam_details .featured_user,
.service_nam_details .varified_user {
    position: relative;
    top: 0;
    padding: 2px 11px 4px 6px;
    font-size: 14px;
}

.avater_img {
    width: 100%;
    max-width: 180px;
    height: 100%;
    max-height: 180px;
    overflow: hidden;
    border-radius: 12px;
    margin-bottom: 30px;
    box-shadow: 0px 9px 30px -16px #333;
}

.avater_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.service_nam_details h1 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.service_nam_details h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.service_nam_details small {
    font-size: 14px;
}

.service_nam_details small i.bx {
    color: var(--orange);
}

.srvaddress {
    margin-top: 11px;
    margin-bottom: 5px;
}

.srvaddress i.bx {
    color: var(--orange);
}

.serviceman_serv_details {
    background: var(--primarylight);
    padding: 1rem;
    border-radius: 8px;
}

.serviceman_serv_details h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.serviceman_serv_details ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.serviceman_serv_details ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 5px 0 7px 24px;
}

.serviceman_serv_details ul li::before {
    content: "\f013";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: var(--orange);
    font-size: 17px;
    position: absolute;
    top: 5px;
    left: 0;
}

.serviceman_serv_details .service_box {
    padding: 16px !important;
}

.serviceman_certificate_details {
    margin: 15px 0;
    background: #f0f0f0;
    padding: 1rem;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
}

.serviceman_certificate_details h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.serviceman_certificate_details .image_thumble {
    width: 100%;
    height: 160px;
    overflow: hidden;
    display: block;
    border-radius: 8px;
    margin: 5px 0;
}

.serviceman_certificate_details .image_thumble img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    filter: brightness(1);
}

.serviceman_certificate_details .image_thumble:hover img {
    filter: brightness(0.7);
}

.contact_info_srv h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.contact_info_srv ul {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

.contact_info_srv ul li {
    display: flex;
    justify-content: start;
    margin-bottom: 10px;
}

.contact_info_srv ul li span {
    width: 24px;
}

.contact_info_srv ul li span i.bx {
    color: var(--orange);
}

.contact_info_srv {
    background: #f1eefc8f;
    padding: 1rem;
    border-radius: 8px;
    width: 100%;
}

.recent_sidebar.fixed {
    position: fixed;
    background: #fff;
    width: 419px;
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .recent_sidebar.fixed {
        width: 356px !important;
    }
}

@media screen and (min-width: 991px) and (max-width: 1199px) {
    .recent_sidebar.fixed {
        width: 296px !important;
    }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
    .recent_sidebar.fixed {
        width: 276px !important;
    }
}

@media screen and (min-width: 575px) and (max-width: 767px) {
    .recent_sidebar.fixed {
        width: 201px !important;
    }
}

@media screen and (max-width: 575px) {
    .recent_sidebar.fixed {
        width: 100% !important;
        position: relative;
        top: 20px !important;
    }
}

.rating_review {
    margin-bottom: 20px;
    width: 100%;
    padding: 1rem;
    background: #f6eee4;
    border-radius: 7px;
    border: 2px solid #fde497;
}

.rating_review h3 {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.bx.bxs-star {
    color: rgb(255, 166, 0) !important;
}

.rating_review p {
    font-size: 15px;
    font-weight: 500;
    color: var(--black);
    margin-bottom: 0;
}

.tags-input-wrapper {
    background: transparent;
    padding: 10px;
    border-radius: 4px;
    max-width: 100%;
    border: 1px solid #ccc
}

.tags-input-wrapper input {
    border: none;
    background: transparent;
    outline: none;
    margin-left: 8px;
}

.tags-input-wrapper .tag {
    display: inline-block;
    background-color: #3b3b3b;
    color: white;
    border-radius: 40px;
    padding: 2px 3px 3px 9px;
    margin-right: 5px;
    margin-bottom: 5px;
    box-shadow: 0 5px 15px -2px rgb(115 112 113 / 70%);
}

.tags-input-wrapper .tag a {
    margin: 0 7px 3px;
    display: inline-block;
    cursor: pointer;
}

.dashboard_container .material-tabs ul {
    justify-content: center;
}

.dashboard_container .material-tabs ul li {
    padding: 10px 10px !important;
    font-size: 16px !important;
}

.acc-container {
    width: 100%;
    margin: 30px auto 30px auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.acc-btn {
    width: 100%;
    margin: 0 auto;
    padding: 14px 19px;
    cursor: pointer;
    background: var(--primary);
    border: 1px solid #fff;
    position: relative;
}

.acc-content {
    width: 100%;
    margin: 0 auto;
    display: none;
    background: var(--white);
    padding: 30px;
    height: auto;
    /* border: 1px solid var(--secondary); */
}

.acc-content p,
.acc-content h3,
.acc-content h2 {
    width: 90%;
}


/* .acc-container p {} */

.acc-btn h3 {
    color: #fff;
}

.acc-container h3 {
    font-size: 1.2rem;
}

.acc-container h3 span {
    font-size: 12px;
    padding: 3px 5px 4px;
    border-radius: 50px;
    position: absolute;
    right: 5px;
    top: 12px;
}

.notvry {
    background: red;
    color: #fff;
}

.veryfy {
    background: #4caf50;
    color: #fff;
}

.featured {
    background: #ff9800;
    color: #fff;
}

.verifying {
    background: #fee81f;
    color: #7c5d00;
}

.acc-content .update_input_field {
    margin-top: 0 !important;
}

.prev_img {
    width: 100%;
    height: 130px;
    position: relative;
    overflow: hidden;
    border: 1px solid #bebebe;
    margin: 15px 0;
}

.prev_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prev_img a {
    position: absolute;
    top: 0;
    right: 0;
    background: red;
    color: #fff;
    font-size: 14px;
    padding: 2px 8px 5px;
    border-radius: 50px;
    display: block;
}

.service_box {
    box-shadow: 0px 2px 29px -16px #000;
    border-radius: 10px;
    margin: 15px 0;
    position: relative;
    padding: 17px 70px 21px 18px;
    border: 1px solid #e2e2e2;
    background: var(--white);
}

.action_btn {
    position: absolute;
    top: 0;
    right: 10px;
    width: 40px;
    height: 92px;
    bottom: 0;
    margin: auto;
}

.action_btn .btn:nth-child(1) {
    margin-bottom: 10px;
}

.service_box h3 {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 20px;
}

.service_box .category_title {
    font-size: 15px;
    font-weight: bold;
    background: var(--orange);
    color: var(--white);
    padding: 5px 20px 7px;
    border-radius: 50px;
    letter-spacing: 2px;
}

.service_box .table {
    margin-top: 20px;
}

.service_box .table tr th,
.service_box .table tr td {
    font-size: 15px;
}

.service_box .table tr:last-child th,
.service_box .table tr:last-child td {
    border-bottom: 0 !important;
}

.service_box .table thead tr th {
    background: var(--primarylight);
    color: var(--secondary);
    padding: 0.8rem 0.5rem;
}

.service_box h6 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 3px;
}

.tag_wrapper {
    display: block;
}

.tag_wrapper span {
    background: var(--primary);
    color: var(--white);
    display: inline-block;
    margin: 2px 2px;
    padding: 2px 10px 4px;
    border-radius: 50px;
}

.bootstrap-tagsinput {
    width: 100%;
    padding: 4px 6px 10px !important;
}

.bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: white !important;
    background-color: var(--primary) !important;
    padding: 0.2rem 0.5rem 0.4rem;
    border-radius: 50px;
}

.service_post h2 {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 10px;
    color: var(--black);
}

.service_post h2 strong {
    color: var(--orange);
}


/*--------booking form-------------*/

.booking_form {
    box-shadow: 0px 5px 28px -6px #bdbdbd;
    border-radius: 14px;
    overflow: hidden;
    background: #fff;
}

#heading {
    text-transform: uppercase;
    color: var(--primary);
    font-weight: normal
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset {
    background: white;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 20px;
    position: relative;
}

.form-card {
    text-align: left
}

#msform fieldset:not(:first-of-type) {
    display: none
}

#msform fieldset .form-control {
    margin-top: 2px;
}

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {
    font-size: 18px;
    color: var(--primary);
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left
}

.purple-text {
    color: var(--primary);
    font-weight: normal
}

.steps {
    font-size: 18px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    padding: 0;
}

#progressbar .active {
    color: var(--primary);
}

#progressbar li {
    list-style-type: none;
    font-size: 13px;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 400
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f0b1"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f030"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: var(--primary);
}

.progress {
    height: 20px;
    width: 98%;
    margin: auto;
}

.progress-bar {
    background-color: var(--primary);
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.booking_status {
    width: 100%;
    text-align: center;
}

.booking_status i.bx {
    font-size: 6rem;
}

.bg-light {
    background: #f6f6f6 !important;
}

.primary-table thead tr th {
    background: var(--primary);
    color: var(--white);
    padding: 1rem 0.5rem;
    vertical-align: middle;
}

.primary-table {
    border-radius: 10px;
    overflow: hidden;
}

.primary-table tbody tr td {
    padding: 0.6rem 0.5rem;
    vertical-align: middle;
    vertical-align: middle;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-accent-bg: rgb(142 135 135 / 5%);
    color: var(--bs-table-striped-color);
}

.table tr.bg-warning {
    background-color: #ffeacc !important;
}

.btn-sm {
    padding: 5px 8px !important;
}

.profile_img {
    width: 170px;
    height: 150px;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 10px;
}

.profile_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item_thubmble {
    width: 100%;
    height: 100px;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 10px;
    display: block;
}

.item_thubmble img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.recent_order {
    margin: 30px 0;
}